/*
# itami : $Revision$  
# $Date$ 
# Created by $Author$
# Usage : itami
# Attention
#   $Loccker$
#  	$State$ 
#
*/
#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include <math.h>                  
#define GLOBAL_DECLARATION
#include "../inc/config.h"

#define DEBUG
#include "genUtil.h"

/*
Example:
typedef struct litamiInfo {
	float a;
	int   b;
} litamiInfo;

typedef enum litamiMode {
	a=0,
	b=1
} litamiMode;
*/

int
main(int argc, char* argv[]) 
{
	itamiInfo info;

	init0(&info);
    argCheck(&info, argc, argv);
    init1(&info);

	DEBUGPRINT("Program Start\n");

	exit(EXIT_SUCCESS);
}

void
additionalUsage()
{
	fprintf(stderr, "----- Additional Usage -----\n");
}
